/*=====================================================
  mainTitle
=====================================================*/
.mainTitle {
  background-image: url("/images/company/main-title_bg_sp.jpg");
}
@media print, screen and (min-width: 1280px) {
  .mainTitle {
    background-image: url("/images/company/main-title_bg.jpg");
  }
}